EZ_SetMenuButtonMenu(3)

NAME
EZ_SetMenuButtonMenu - associate a menu with a menu button

SYNOPSIS
#include <EZ.h>

void EZ_SetMenuButtonMenu(EZ_Widget *mbutton, EZ_Widget *menu)

ARGUMENTS
mbutton Specifies a menu button.

menu Specifies a menu.

DESCRIPTION
MenuButton implements pulldown menus. EZ_SetMenuButtonMenu associates menu with mbutton. Whenever a Button1 press occurs on mbutton, the associated menu menu will be posted.